#formulaire { font-size: 14px; background:#8CA9C9; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #195393; padding:10px; }
#formulaire input[type="email"], #formulaire input[type="tel"], #formulaire input[type="text"], #formulaire input[type="file"], #formulaire select, #formulaire textarea, #formulaire img, #formulaire #verif, #formulaire .wpcf7-radio { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #195393; background: #fff; }
#formulaire input[type="file"] {padding:0; width:100%}
select { height: 32px; width:100%;}
#content #formulaire p { padding: 0; line-height: normal; text-align:left; }
#formulaire input { height: 30px; padding: 0 2.5%; margin: 0 auto 10px auto; width: 95%; }
#formulaire select { margin: 0 auto 10px auto; }
#formulaire textarea { height: 110px; width: 95%; padding: 2.5%; resize: none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: .9em }
#formulaire #go { width: 110px; height: 30px; margin: 30px auto; }
#formulaire #verif { margin: 10px auto; text-align: center; background: #195393; color: #fff; font-size: .95em; font-weight: bold; padding: 2.5%; width: 95%; }
#formulaire #cap { display: inline-block; width: 100px; height: 30px; margin: 0 0 0 10px; vertical-align: bottom; border: none; box-shadow: none; }
#formulaire #rep { display: inline-block; width: 100px; height: 30px; margin: 0 0 0 10px; background: #fff; border: none; box-shadow: none; }
#formulaire #centre { margin: auto; display: block }
#formulaire input[type="submit"] { width: 120px; height: 40px; margin: auto; display: block; color: #fff; font-weight: bold; background: #195393; transition: all 0.3s ease-out; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: none; }
#formulaire input[type="submit"]:hover { background: #83d0f5; cursor: pointer; color: #000; }
#formulaire .c2 { margin-bottom: 0; }
.wpcf7-radio { display: block; height: 30px; padding: 0 2.5%; margin: 0 auto 15px auto; width: 95%; }
#formulaire input[type="radio"] { height: 15px; width: 20px; box-shadow: none; margin: 7px 0 0 0; }
#formulaire label span { box-shadow: none; font-family: 'Oswald', sans-serif; font-weight: 700; line-height: 10px; color: #195393; }

#formulaire img.ajax-loader {margin-top:-30px; float:left;}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
#seminaire { font-size: 18px; background:#8CA9C9; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #195393; padding:10px; }
#seminaire .colonne { margin-bottom:0; }

#seminaire input { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #195393; background: #fff; height: 30px; padding: 0 2.5%; margin: 0 auto 10px auto; width: 95%;}
#seminaire select { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #195393; background: #fff; height: 30px; padding: 0%; margin: 0 auto 10px auto; width: 100%;}
#seminaire input[type="submit"] { width: 100%; height: 40px; margin: 0; display: block; color: #fff; font-weight: bold; background: #195393; transition: all 0.3s ease-out; border: none;}
#seminaire input[type="submit"]:hover { background: #83d0f5; cursor: pointer; color: #000; }
#seminaire p {margin:0; padding:0;}
#seminaire .ajax-loader {display:block; margin:-15px 0 0 0; padding:0;}
#seminaire label {display: inline-block; margin-right: 10px; font-size: 18px;}
#seminaire input[type="checkbox"], #seminaire input[type="radio"] { width: auto; height: auto;}
#seminaire span.wpcf7-list-item {margin: 0;}
#seminaire span.wpcf7-radio {margin: 0 30px 0 0; padding: 0;}

#seminaire span.wpcf7-list-item {display: block;}
#seminaire h2, #seminaire h3, #seminaire h4 {text-shadow: none;}
#seminaire .bbloc label {display: block;}
#seminaire p {text-align: left; font-size: .9em}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
.ui-datepicker{padding: 10px; background: #fff; border-radius: 3px; border:1px solid #195393; margin-top: -1px;} 
.ui-datepicker td a{padding: 2px 5px; display: inline-block;} 
.ui-datepicker td a:hover{background: #195393; color: #fff;}
.ui-datepicker-prev, .ui-datepicker-next {cursor: pointer;}
.ui-datepicker-next {float: right;}

/*-------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:600px) {
#formulaire, #formulaire .gauche, #formulaire .droite { float: none; width: auto; }
#formulaire #verif { width: 50%; padding: 5%; margin: 1% auto; text-align: center }
#formulaire #cap { display: block; width: 100px; height: 30px; margin: 1% auto; }
#formulaire #rep { display: block; width: 100px; height: 30px; margin: 1% auto; }
#formulaire input[type="submit"] { width: 60%; }
}
#colonne_droite .widget_search { display: none; }
#searchform { }
#searchform div { width: 100%; height: 30px; }
#s { height: 30px; padding: 0 20% 0 5%; ; background: #d8d8d8; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; border: solid 1px #666; transition: all 1s ease-out; margin: 0 0 0 0; display: block; float: left; width: 75%; }
#s:hover { background: #eee; transition: all .5s ease-out; }
#s:focus { background: #fff; -moz-box-shadow: -1px 0px 5px #fff; -webkit-box-shadow: -1px 0px 5px #fff; box-shadow: -1px 0px 5px #fff; border: solid 1px #ccc; transition: all .5s ease-out; }
#searchsubmit { width: 35px; border: none; background: url("../images/search-icon.png") no-repeat center center; height: 30px; text-indent: -9999px; cursor: pointer; display: block; float: right; margin: -30px 0 0 0; }
.screen-reader-text { display: none; }
